.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b3d01f84-55bb-000a-7433-8cadd05c25c3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b3d01f84-55bb-000a-7433-8cadd05c25c3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b5a58e4-795e-c908-1ff6-6646ddf5a6e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b5a58e4-795e-c908-1ff6-6646ddf5a6e9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c84601bf-96e6-53ae-164d-771cf01835fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c84601bf-96e6-53ae-164d-771cf01835fa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
